[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomStringGrid.CalcCellExtent

Deprecated in the ancestor class.

## Declaration

Source position: grids.pas line 1771

`protected procedure TCustomStringGrid.CalcCellExtent(`
`acol: Integer;`
`aRow: Integer;`
`var aRect: TRect`
`); override;`

## Description

Remark: | CalcCellExtent is marked as deprecated in the ancestor class.

## See also

TCustomGrid.CalcCellExtent |  | Deprecated.